.persona {
  margin: 15px 0;
}
.persona__figure {
  margin: 0;
}
.persona__text-h {
  margin-top: 15px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly92ZXBvY2hlZXNlLltuYW1lXS9wZXJzb25hLnMuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtFQUNFLGNBQWM7QUFDaEI7QUFDQTtFQUNFLFNBQVM7QUFDWDtBQUNBO0VBQ0UsZ0JBQWdCO0FBQ2xCLEMiLCJmaWxlIjoiY3NzL3ZlcG9jaGVlc2UucGVyc29uYS5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyIucGVyc29uYSB7XG4gIG1hcmdpbjogMTVweCAwO1xufVxuLnBlcnNvbmFfX2ZpZ3VyZSB7XG4gIG1hcmdpbjogMDtcbn1cbi5wZXJzb25hX190ZXh0LWgge1xuICBtYXJnaW4tdG9wOiAxNXB4O1xufSJdLCJzb3VyY2VSb290IjoiIn0=*/